<?php

if (! isset($wp_did_header)):
if ( !file_exists( dirname(__FILE__) . '/wp-config.php') ) {
	if (strpos($_SERVER['PHP_SELF'], 'wp-admin') !== false) $path = '';
	else $path = 'wp-admin/';

	require_once( dirname(__FILE__) . '/wp-includes/classes.php');
	require_once( dirname(__FILE__) . '/wp-includes/functions.php');
	require_once( dirname(__FILE__) . '/wp-includes/plugin.php');
	wp_die("Aparentment falta el fitxer <code>wp-config.php</code>. &Eacute;s necessari per a comen&ccedil;ar. Necessites ajuda? <a href='http://codex.wordpress.org/Editing_wp-config.php'>En trobar&agrave;s aqu&iacute;</a> (en angl&egrave;s). Pots crear un fitxer <code>wp-config.php</code> mitjan&ccedil;ant el web, per&ograve; aix&ograve; no funciona amb alguns servidors segons la configuraci&oacute;. El m&eacute;s segur &eacute;s crear el fitxer manualment.</p><p><a href='{$path}setup-config.php' class='button'>Crear un fitxer de configuraci&oacute;</a>", "WordPress &rsaquo; Error");
}

$wp_did_header = true;

require_once( dirname(__FILE__) . '/wp-config.php');

wp();

require_once(ABSPATH . WPINC . '/template-loader.php');

endif;

?>
